Skip to main content
GET
/
v1
/
cards
/
vault
/
{id}
Get a vaulted card
curl --request GET \
  --url https://api.getsly.ai/v1/v1/cards/vault/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "processor": "stripe",
    "processor_token": "<string>",
    "card_last_four": "<string>",
    "card_brand": "<string>",
    "expiry_month": 6,
    "expiry_year": 123,
    "created_at": "2023-11-07T05:31:56Z",
    "label": "<string>",
    "billing_address": {
      "line1": "<string>",
      "city": "<string>",
      "postal_code": "<string>",
      "country": "<string>"
    },
    "visa_token_id": "<string>",
    "mastercard_token_id": "<string>",
    "metadata": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Path Parameters

id
string
required

Response

Card

data
object
required